


int loadmidifile(char * filename, MidiSequence * seq);
int loadmidifileheader(FILE * ifp, MidiSequence * seq);
void loadmiditrackcontents(FILE * ifp, MidiTrack * track);
void loadmiditrackheader(FILE * ifp, MidiSequence * seq);
void printffcmd(FILE * ifp, MidiTrack * track);
